database_api.find_smt_contributions
since HF23 deprecated
SMT has been abandoned; this RPC method is no longer provided.
Purpose
Encuentra las contribuciones (contribution) SMT (tokens de medios inteligentes). Las contribuciones son necesarias para registrar las contribuciones individuales en un SMT durante la fase de ICO.
Véase: Token Units, Vesting Contributions
Parameters
PARAMETERS
json
{
"symbol_contributors": []
}⚠ Este método está deprecado (de la era SMT, tokens de medios inteligentes) y ya no es proporcionado por los nodos públicos.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "database_api.find_smt_contributions",
"params": {
"symbol_contributors": []
},
"id": 1
}'Response
RESPONSE
json
{
"contributions": [
{
"id": 0,
"symbol": {
"nai": "@@422838704",
"decimals": 0
},
"contributor": "alice",
"contribution_id": 0,
"contribution": {
"amount": "1000",
"precision": 3,
"nai": "@@000000021"
}
}
]
}